.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 10px;
}



.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF3300;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #03246B;
	letter-spacing: 1px;
}



.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	color: #FF3300;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #006666;
	text-align: right;
	letter-spacing: 1px;

}



.tiny {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}



.normalbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}



p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}



li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}



.rednormal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF3300; font-style: normal}



.redheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FF0000}



.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}



.subheading_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; font-style: normal}



.normalbold_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #FFFFFF}



.tinyWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px ; color: #FFFFFF}
.navtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #006699;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
}
.navtop:visited {
	color: #006699;
	text-decoration: none;
}
.navtop:hover {
	color: #FF3300;
	text-decoration: none;
}
.navhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.navhome:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.navhome:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF3300;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.sideheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding-top: 12px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	padding-right: 5px;
	padding-left: 5px;
}
.sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #006666;
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 3px;
}
.content {
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.sidenavlinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #006666;
}
.sidenavlinks:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #006666;
}
.sidenavlinks:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF3300;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #006666;
}
.morelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #006666;
	font-style: italic;
	font-weight: bold;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
}
a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
}
a:hover {
	color: #FF3300;
}
.morelink:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #006666;
	font-style: italic;
	font-weight: bold;
}
.morelink:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF3300;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #006666;
	font-style: italic;
	font-weight: bold;
}
body {
	background-color: #000000;
	margin: 0px 0px 10px;
	padding: 0px;
	background-repeat: repeat-x;
}
.tableborder {
	border: 1px solid #006699;
}
.tinyred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FF0000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.tinyblue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #006699;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}
.presshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.presscopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.tinyGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
	font-weight: normal;
}
option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}
textarea {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}
input {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}
select {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}
